? /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/work/va850/grading/perfmetrics_cycle_latlon_NCEP_va_monthlyclim_global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/va850/va/OBS_NCEP_reanaly_1_Amon_va_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [mean, stddev]
? /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/work/va850/grading/perfmetrics_cycle_latlon_CCSM4_va_monthlyclim_global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/va850/va/CMIP5_CCSM4_Amon_historical_r1i1p1_va_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [mean, stddev]
? /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/work/va850/grading/perfmetrics_cycle_latlon_NorESM1-M_r3i1p1_va_monthlyclim_global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/va850/va/CMIP5_NorESM1-M_Amon_historical_r3i1p1_va_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [mean, stddev]
? /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/work/va850/grading/perfmetrics_cycle_latlon_NorESM1-M_r2i1p1_va_monthlyclim_global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/va850/va/CMIP5_NorESM1-M_Amon_historical_r2i1p1_va_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [mean, stddev]
? /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/work/va850/grading/perfmetrics_cycle_latlon_NorESM1-M_r1i1p1_va_monthlyclim_global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/va850/va/CMIP5_NorESM1-M_Amon_historical_r1i1p1_va_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [mean, stddev]
? /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/work/va850/grading/perfmetrics_cycle_latlon_NorESM1-ME_va_monthlyclim_global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/va850/va/CMIP5_NorESM1-ME_Amon_historical_r1i1p1_va_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [mean, stddev]
? /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/work/va850/grading/perfmetrics_cycle_latlon_CESM2_va_monthlyclim_global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/va850/va/CMIP6_CESM2_Amon_historical_r1i1p1f1_va_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [mean, stddev]
? /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/work/va850/grading/perfmetrics_cycle_latlon_NorESM2-LM_r3i1p1f1_va_monthlyclim_global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/va850/va/CMIP6_NorESM2-LM_Amon_historical_r3i1p1f1_va_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [mean, stddev]
? /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/work/va850/grading/perfmetrics_cycle_latlon_NorESM2-LM_r1i1p1f1_va_monthlyclim_global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/va850/va/CMIP6_NorESM2-LM_Amon_historical_r1i1p1f1_va_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [mean, stddev]
? /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/work/va850/grading/perfmetrics_cycle_latlon_NorESM2-LM_r2i1p1f1_va_monthlyclim_global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/va850/va/CMIP6_NorESM2-LM_Amon_historical_r2i1p1f1_va_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [mean, stddev]
? /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/work/va850/grading/perfmetrics_cycle_latlon_NorESM2-MM_r2i1p1f1_va_monthlyclim_global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/va850/va/CMIP6_NorESM2-MM_Amon_historical_r2i1p1f1_va_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [mean, stddev]
? /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/work/va850/grading/perfmetrics_cycle_latlon_NorESM2-MM_r3i1p1f1_va_monthlyclim_global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/va850/va/CMIP6_NorESM2-MM_Amon_historical_r3i1p1f1_va_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [mean, stddev]
? /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/work/va850/grading/perfmetrics_cycle_latlon_NorESM2-MM_r1i1p1f1_historical_va_monthlyclim_global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/va850/va/CMIP6_NorESM2-MM_Amon_historical_r1i1p1f1_va_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [mean, stddev]
? /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/work/va850/grading/perfmetrics_cycle_latlon_NorESM2-MM_r1i1p1f1_hist-piAerOxid_va_monthlyclim_global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/va850/va/KeyCLIM_NorESM2-MM_Amon_hist-piAerOxid_r1i1p1f1_va_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [mean, stddev]
? /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/work/va850/grading/perfmetrics_cycle_latlon_MultiModelMean_va_monthlyclim_global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/va850/va/MultiModelMean_Amon_va_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [mean, stddev]
? /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/work/va850/grading/perfmetrics_cycle_latlon_MultiModelMedian_va_monthlyclim_global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/va850/va/MultiModelMedian_Amon_va_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [mean, stddev]
? /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/work/va850/grading/RMSD_va850-global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/va850/va/CMIP5_CCSM4_Amon_historical_r1i1p1_va_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/va850/va/CMIP5_NorESM1-M_Amon_historical_r3i1p1_va_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/va850/va/CMIP5_NorESM1-M_Amon_historical_r2i1p1_va_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/va850/va/CMIP5_NorESM1-M_Amon_historical_r1i1p1_va_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/va850/va/CMIP5_NorESM1-ME_Amon_historical_r1i1p1_va_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/va850/va/CMIP6_CESM2_Amon_historical_r1i1p1f1_va_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/va850/va/CMIP6_NorESM2-LM_Amon_historical_r3i1p1f1_va_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/va850/va/CMIP6_NorESM2-LM_Amon_historical_r1i1p1f1_va_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/va850/va/CMIP6_NorESM2-LM_Amon_historical_r2i1p1f1_va_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/va850/va/CMIP6_NorESM2-MM_Amon_historical_r2i1p1f1_va_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/va850/va/CMIP6_NorESM2-MM_Amon_historical_r3i1p1f1_va_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/va850/va/CMIP6_NorESM2-MM_Amon_historical_r1i1p1f1_va_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/va850/va/KeyCLIM_NorESM2-MM_Amon_hist-piAerOxid_r1i1p1f1_va_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/va850/va/OBS_NCEP_reanaly_1_Amon_va_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/va850/va/MultiModelMean_Amon_va_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/va850/va/MultiModelMedian_Amon_va_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [rmsd]
? /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/work/va850/grading/BIAS_va850-global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/va850/va/CMIP5_CCSM4_Amon_historical_r1i1p1_va_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/va850/va/CMIP5_NorESM1-M_Amon_historical_r3i1p1_va_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/va850/va/CMIP5_NorESM1-M_Amon_historical_r2i1p1_va_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/va850/va/CMIP5_NorESM1-M_Amon_historical_r1i1p1_va_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/va850/va/CMIP5_NorESM1-ME_Amon_historical_r1i1p1_va_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/va850/va/CMIP6_CESM2_Amon_historical_r1i1p1f1_va_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/va850/va/CMIP6_NorESM2-LM_Amon_historical_r3i1p1f1_va_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/va850/va/CMIP6_NorESM2-LM_Amon_historical_r1i1p1f1_va_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/va850/va/CMIP6_NorESM2-LM_Amon_historical_r2i1p1f1_va_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/va850/va/CMIP6_NorESM2-MM_Amon_historical_r2i1p1f1_va_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/va850/va/CMIP6_NorESM2-MM_Amon_historical_r3i1p1f1_va_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/va850/va/CMIP6_NorESM2-MM_Amon_historical_r1i1p1f1_va_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/va850/va/KeyCLIM_NorESM2-MM_Amon_hist-piAerOxid_r1i1p1f1_va_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/va850/va/OBS_NCEP_reanaly_1_Amon_va_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/va850/va/MultiModelMean_Amon_va_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_20211006_153931/preproc/va850/va/MultiModelMedian_Amon_va_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [diff]
